uuid: 302ae9c6-35f3-4d17-acb2-b6294f997d3a
langcode: es
status: true
dependencies: {  }
id: gronze_node_caminos
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - node
  - gronze
  - caminos
  - level2
migration_group: gronze_node
label: 'Caminos nodes migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: 'n'
  plugin: d7_node
  node_type: caminos
process: null
destination:
  plugin: 'entity:node'
  default_bundle: caminos
migration_dependencies: null
